/*
Theme Name:     Mini Muscle
Description:    Child theme of Bridge. Modified for Mini Muscle Website
Author:         Michael Cuenco
Template:       bridge

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.vc_text_separator.full div {
    background-color: #8dc63f !important;
}

.q_logo img {
    margin-left: -41px !important;
}

.footermenu {
    margin-left: 41px;
}

span.qode_icon_shortcode.q_font_awsome_icon.fa-3x {
    margin-left: 30px;
}
/*---NAV---*/

li#mobile-menu-item-11 {
    margin-left: -1px !Important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #000 !important;
    padding-left: 23px !important;
    text-align: center !important;
}

i.fa.fa-bars {
    font-size: 39px;
    color: #000;
}

nav.main_menu.drop_down {
    top: -56px;
}

nav.main_menu>ul>li>a {
    padding: 0 8px !important;
}

.homenav {
    border-radius: 3px;
    background: rgba(227, 178, 118, 0.82);
    margin-right: 10px !important;
    margin-left: 15px !Important;
}

.aboutusnav {
    border-radius: 3px;
    background: rgba(0,164,228,0.82);
    margin-right: 10px !important;
}

.gallerynav {
    border-radius: 3px;
    background: rgba(141, 198, 63, 0.82);
    margin-right: 10px !important;
}


.blognav {
    border-radius: 3px;
    background: rgba(236, 9, 141, 0.82);
    padding: 0px 3px !important;
	margin-right: 10px !important;
}

.trainingoptionsnav {
    border-radius: 3px;
    background: rgba(240, 139, 29, 0.82);
    padding: 0px 3px !important;
	margin-right: 10px !important;
}

.paymentoptionsnav {
    border-radius: 3px;
    background: rgba(0, 164, 228, 0.82);
    margin-right: 10px !important;
}

.testimonialsnav {
    border-radius: 3px;
    background: rgba(141, 198, 63, 0.82);
    padding: 0px 3px !important;
	margin-right: 10px !important;
}

.joinusnav {
    border-radius: 3px;
    background: rgba(236, 9, 141, 0.82);
    margin-right: 10px !important;
}


.homenav:hover {
    background: rgba(227, 178, 118, 0.50);
}

.aboutusnav:hover {
    background: rgba(0,164,228, 0.50);
}

.gallerynav:hover {
    background: rgba(141, 198, 63, 0.50);
}


.blognav:hover {
    background: rgba(236, 9, 141, 0.50);
}

.trainingoptionsnav:hover {
    background: rgba(240, 139, 29, 0.50);
}

.paymentoptionsnav:hover {
    background: rgba(0, 164, 228, 0.50);
}

.testimonialsnav:hover {
    background: rgba(141, 198, 63, 0.50);
}

.joinusnav:hover {
    background: rgba(236, 9, 141, 0.50);
}


.drop_down .narrow .second .inner ul li a {
    color: #fff;
}

.drop_down .second .inner>ul>li>a:hover, .drop_down .second .inner ul li.sub ul li a:hover {
    color: #fff;
    background: rgba(255, 165, 0, 0.52);
}

.second.drop_down_start {
    background: #f08b1d;
}

/*---Responsiveness---*/
@media only screen and (max-width: 1000px) {
.section_inner_margin.clearfix {
    margin-top:  -77px !important;
	}
	
}


/*---Content Area---*/

@media only screen and (max-width: 1024px) {
.lefticon {
    width: 29% !important;
}
}

@media only screen and (max-width: 767px) {
.lefticon {
    width: 93% !important;
}
}

 .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.sidebarimage img {
    padding: 15px;
    border-radius: 5px;
}

.sidebarimage {
    background: #fff;
}

/*---BLOG---*/

.blogside {
    text-align: center;
    background: #fff;
    padding: 10px 0px;
}

.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    background: rgba(255, 255, 255, 0.75);
    padding-left: 16px;
    padding-right: 14px;
    padding-top: 50px;
    margin-top: -128px;
    margin-left: -15px;
}

.blog_holder.blog_large_image_simple article .post_text .post_text_inner {
    background-color: transparent;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.post_content_holder {
    background: rgba(255, 255, 255, 0.75);
    padding-left: 16px;
    padding-right: 14px;
    padding-top: 50px;
   margin-left: -15px;
}

.title_subtitle_holder {
    display: none !important;
}

body.single.single-post .two_columns_33_66.background_color_sidebar.grid2.clearfix {
    margin-top: -370px !important;
}


/*---Blog Archive---*/
.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    background: rgba(255, 255, 255, 0.75);
    padding-left: 16px;
    padding-right: 14px;
    padding-top: 397px;
    margin-top: -379px;
    margin-left: -15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.container_inner.default_template_holder {
    margin-top: -119px;
}

.blog_holder article .post_content_holder {
    width: 98% !important;
}


@media only screen and (max-width: 1200px) {
    
.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    padding-top: 357px;
    margin-top: -337px;
}
}

@media only screen and (max-width: 1000px) {
.container_inner.default_template_holder {
    margin-top: 32px;
}

.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    padding-top: 248px;
    margin-top: -235px;
}
}


@media only screen and (max-width: 1000px) {
.container_inner.default_template_holder {
    margin-top: 33px;
}

.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    padding-top: 201px;
    margin-top: -192px;
}
}

@media only screen and (max-width: 600px) {
.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    padding-top: 141px;
    margin-top: -136px;
}
}

@media only screen and (max-width: 480px) {
.two_columns_33_66.background_color_sidebar.grid2.clearfix {
    padding-top: 107px;
    margin-top: -103px;
}
}

#topimageblog {
    margin-top: 150px;
}



body.single.single-post .container_inner.default_template_holder {
    margin-top: -375px;
}


@media only screen and (max-width: 1000px) {

body.single.single-post .two_columns_33_66.background_color_sidebar.grid2.clearfix {
    padding-top: 350px;
}
#topimageblog {
    display: none;
}

body.single.single-post .two_columns_33_66.background_color_sidebar.grid2.clearfix {
    background: transparent;
}

}

@media only screen and (max-width: 600px) {
aside.sidebar {
    background: rgba(255, 255, 255, 0.75);
    padding-top: 24px;
    padding-bottom: 9px;
    padding-left: 23px;
    margin-left: -15px6
    padding-right: 26px;
    width: 93%;
}
}



	body.page .vc_col-sm-8.wpb_column.vc_column_container {
    background: rgba(255, 255, 255, 0.75);
    margin-top: 37px;
    padding-bottom: 90px;!important
}




@media (min-width: 768px) {
.vc_col-sm-8 {
    width: 65.666667% !important;
}
}

.leftvideo {
    width: 46.5%;
    border-radius: 5px;
    margin-right: 15px !important;
    margin-left: 20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 14px !important;
    padding-left: 20px !important;
    background-color: #ffffff !important;
}

.rightimage {
    width: 46%;
    border-radius: 5px;
    margin-right: 15px !important;
    margin-left: 31px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: #ffffff !important;
}

@media only screen and (max-width: 1200px) {
.rightimage {
    width: 46%;
    border-radius: 5px;
    margin-right: 15px !important;
    margin-left: 15px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: #ffffff !important;
}
}

@media only screen and (max-width: 767px) {
.rightimage {
      margin-left: 19px !important;
}
}

.lefticon {
    width: 93%;
    margin-right: 15px !important;
    margin-left: 20px !important;
    padding-top: 25px !important;
    padding-right: 0px !important;
    padding-bottom: 25px !important;
    padding-left: 0px !important;
    background-color: #ffffff !important;
}
@media only screen and (max-width: 767px) {
.lefticon {
    width: 93%;
    margin-right: 15px !important;
    margin-left: 16px !important;
    padding-top: 25px !important;
    padding-right: 0px !important;
    padding-bottom: 25px !important;
    padding-left: 0px !important;
    background-color: #ffffff !important;
}
}


.midicon {
margin-right: 15px !important;
    margin-left: 15px !important;
    padding-top: 25px !important;
    padding-right: 0px !important;
    padding-bottom: 25px !important;
    padding-left: 0px !important;
    background-color: #ffffff !important;
}

.righticon {
    margin-right: 20px !important;
    margin-left: 15px !important;
    padding-top: 25px !important;
    padding-right: 0px !important;
    padding-bottom: 25px !important;
    padding-left: 0px !important;
    background-color: #ffffff !important;
}

@media only screen and (max-width: 480px) {

.section_inner_margin.clearfix {
    margin-left: -18px;
}

.lefticon {
    margin-left: 12px !important;
}

.midicon {
    margin-left: 12px !important;
}


.righticon {
    margin-left: 12px !important;
}

.leftvideo {
    margin-left: 12px !important;
}

.rightimage {
    margin-left: 15px !important;
}
}

@media screen and (max-width: 780px) {
.vc_col-sm-8.wpb_column.vc_column_container {
    padding-left: 40px;
    padding-right: 40px;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
     padding: 4px 0 4px 0;
}

nav.mobile_menu span {
    font-weight: bold;
    color: #fff;
    font-size: 15px;
    line-height: 0px;
}

.vc_col-sm-4.wpb_column.vc_column_container {
    padding-left: 37px;
    padding-right: 37px;
}
}

